<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- My Fonts -->
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
      


    <!-- My CSS -->
    <link rel="stylesheet" type="text/css" href= "/css/thegamesstyle.css">

    <title>gamee</title>
  </head>
  <body class="bg">
  <!-- Navbar -->
  <!-- Image and text -->
<nav class="navbar navbar-light">
  <h1 class="navbar-brand" href="#">
    <a href="http://localhost:8000/home" class="back">
    <img class="back" src="/img/thegames/_.png" class="d-inline-block align-top" alt=""></a>
    <img class="logo" src="/img/thegames/logo 1.png" class="d-inline-block align-top" alt="">
    Rock Paper Scissors
  </h1>
</nav>
  <!-- Akhir Navbar -->
  <!-- Rock Paper Scissors game-->
  <div class="Container-fluid">
      <div class="row">
        <div class="col-4 ">
          <h3 class="player1"> PLAYER 1 </h3>
        </div>
        <div class="col-4">
          <h3>  </h3>
        </div>
        <div class="col-4">
          <h3 class="com"> COM </h3>
        </div>
      <div class="col-4">
        <img class="rock" src="/img/thegames/batu.png">
      </div>
      <div class="col-4">   
        <h1 class="versus1"></h1>
        </div>
      <div class="col-4"> 
        <img class="rock1" id="com-hand" src="/img/thegames/batu.png">
      </div>
      <div class="col-4">
        <img class="paper" src="/img/thegames/kertas.png">
      </div>
      <div class="col-4">   
        <h1 class="versus"  id="text-result">VS</h1>
        </div>
      <div class="col-4"> 
        <img class="paper1" id="com-hand" src="/img/thegames/kertas.png">
      </div>
      <div class="col-4">
        <img class="scissors" src="/img/thegames/gunting.png">
      </div>
      <div class="col-4">   
        <h1 id="versus3"></h1>
        </div>
      <div class="col-4"> 
        <img class="scissors1" id= "com-hand" src="/img/thegames/gunting.png">
      </div>
      <div class="col-6"> 
        <img class="reset" src="/img/thegames/refresh 2Refresh.png">
      </div>
  </div>
  <!-- Akhir Page 3 -->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="/javascript/thegames/script.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>